#Message 4 in the Caves
from eventAPI import *
from APIUtils import *

def fireEvent(e):
    showMessage(e, ["Although you can see the exit ahead, a pile of rocks block your passage through. You will have to find another way around."])
    return 0